            body {
                background-color: #1A1A1A; 

            }
			
			.g-button, .g-button--success .g-button-event {
				background-color: #F41F2B;
				border-color: #F41F2B;
				color: #fff;
			}


			.g-button:hover, .g-button--success:hover .g-button-event:hover {
				background-color: #F41F2B;
				border-color: #F41F2B;
				color: #fff;
			}

			.g-ticket-selection--container {
				padding: 48px 0 48px 0;
			}

			.g-grid--column.right {
				border-radius: 0;
			}

			.g-item--badge {
				color: #fff;
				background-color: #F41F2B;
			}

			#event-confirmation a {
				color: #F41F2B;
			}

			#giftcard--container {
				background-color: #fff;
				border-radius: 8px;
			}

			.container {
				max-width: 1200px;
				padding: 0 16px;
				margin: auto;
			}

			.g-main-event-list {
				background-color: #fff;
			}

			.g-alert-lg.right {
				width: 100%;
				flex: 1 1 100%;
			}

			.g-grid--terms {
				display: none;
			}

			.im-navigation {
				background-color: transparent; 
				color: #e0e0e0;
                padding-top: 8px;
				padding-left: 3vw;
				padding-right: 3vw;
			}

			.im-navigation a, .im-navigation a:hover {
				color: #e0e0e0!important;
				text-decoration: none;
				font-size: calc((1 - 1) * 1.2vw + 1rem);
			}

             .header-layout-nav-right .header-nav-list {
                justify-content: flex-end;
                text-align: right;
            }

            .header-nav-list {
                display: inline-flex;
                flex-wrap: wrap;
                gap: 24px;
            }

            .g-campaign-filters {
                display: none;
            }

        .im-header{
            background-color: transparent; 
            color: #e0e0e0;
            padding-top: 0;
            padding-bottom: calc(5vmax / 10); 
            border-bottom: none;
        }

        .im-header h1 {
            font-size: calc(3 * 1.2vw + 1rem);
            color: #F41F2B;
            text-transform: uppercase;
            font-weight: 700;
        }

        .im-footer {
            padding-top: calc(45vmax / 10); 
            padding-bottom: calc(45vmax / 10); 
            background-color: #1A1A1A; 
            color: #e0e0e0;
        }

        .im-footer h4 {
            text-transform: uppercase;
            font-size: 24px;
            font-weight: bold;

        }

        .im-footer a, .im-footer a:hover {
            color: #e0e0e0!important;
            text-decoration-thickness: 1px;
            text-underline-offset: .2em;
            font-size: 14px;
        }

        .im-footer svg {
            width: 36px;
            height: 36px;
        }

        .sqs-svg-icon--wrapper {
             display: inline-block;
        }

        body {
            background-image: url("https://cdn2.gigantic.com/templates/ironmaiden-knebworth/images/scratchy_clean_black.webp");
            background-size: cover;
        }

        .sqs-svg-icon--wrapper {
            margin: 0 2px;
        }

        .g-grid--footer .float-end {
            display: none;
        }

        .g-alert-lg.g-bg-primary {
            background-color: #F41F2B;
            color: #fff;
        }


        @media (max-width: 992px) { 

            .im-footer .col-12 {
                margin-bottom: 32px;
            }
        }

        .g-alert-lg.g-bg-primary .g-button {
            background-color: #fff;
			border-color: #fff;
			color: #F41F2B;
        }

        .g-alert-lg.g-bg-primary .g-button:hover {
            background-color: #000;
			border-color: #000;
			color: #F41F2B;
        }
        